"MLS_General" = "一般";
"MLS_Scanning" = "掃描";
"MLS_ContactControl" = "同步";
"MLS_EastNameOrder" = "東方名字順序";
"MLS_WestNameOrder" = "西方名字順序";
"MLS_FirstLast" = "名+姓";
"MLS_LastFirst" = "姓+名";
"MLS_NameOrderTitle" = "姓名顯示";
"MLS_MapServiceTitle" = "顯示地圖地址";
"MLS_MapServiceAuto" = "自動判斷";
"MLS_MapServiceGoogle" = "Google地圖";
"MLS_MapServiceBaidu" = "百度地圖";
"MLS_NameFirstLetterCapital" = "首字母大寫";
"MLS_ScanMode" = "掃描選項";
"MLS_ScanSingleSide" = "單面";
"MLS_ScanDoubleSide" = "雙面";
"MLS_RecogFrontLanguage" = "正面";
"MLS_RecogBackLanguage" = "反面";
"MLS_ChineseSetShow" = "中文名片辨識結果";
"MLS_SameAsCard" = "同名片內容";
"MLS_OutputCHT" = "繁體中文";
"MLS_OutputCHS" = "簡體中文";
"MLS_DataExchangeType_Gmail" = "Gmail 通訊錄";
"MLS_DataExchangeType_AddressBook" = "系統聯絡資訊";
"MLS_GmailSettings_AccountLabel" = "帳號";
"MLS_GmailSettings_SetAccountButtonTitle" = "設定帳號";
"MLS_GmailSettings_AutoSyncButtonTitle" = "自動同步";
"MLS_SettingsView_LastSyncLabel" = "上次同步時間";
"MLS_SettingsView_ClearRecordsButtonTitle" = "清除同步記錄";
"MLS_SettingsView_ClearRecordsExplanation" = "清除同步紀錄後，會將下一次的同步視為第一次同步，也就是會合併兩邊的聯絡人資料，這能避免聯絡人被誤刪，但也可能造成聯絡人的重複。";
